package vehicle_rental;

public class VehicleAlreadyRentedException extends Exception {
	private String message;

	public VehicleAlreadyRentedException(String message) {
		super();
		this.message = message;
	}

	@Override
	public String getMessage() {
		return this.message;
	}
}
